﻿.BlogPostGridContainer {
    width: 670px;
}
.BlogPostGridContainer .PostGridColumn {
    float: left;
    margin-right: 20px;
    width: 200px;
}
.BlogPostGridContainer .PostGridBox {
    clear: none;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 200px;
}
.PostGridBox h1 {
    background: none repeat scroll 0 0 transparent;
    clear: right;
    color: #A3046D;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
    overflow: visible;
    padding: 7px 4px 4px 0;
}
.PostGridBox h1 a {
    color: #AA599B;
    text-decoration: none;
}
.PostGridBox a:link, .PostGridBox a:visited {
    border-bottom: medium none;
    color: #AA599B;
    text-decoration: none;
}
.PostGridBox h1 a:hover, .PostGridBox a:hover {
    border-bottom: medium none;
    color: #AC2893;
}
.PostGridBox h2 {
    background: none repeat scroll 0 0 transparent;
    clear: right;
    color: #A3046D;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
    overflow: visible;
    padding: 7px 4px 4px 0;
}

.PostContentImage {
    display: block;
    margin-bottom: 5px;
    text-align: center;
    width: 100%;
}
.PostContentImage img {
    display: inline;
}
.PostGridBox p {
    padding: 0;
}
.PostReadMoreLink {
    background: url("../images/interface/smallRightArrow.png") no-repeat scroll left center transparent;
    color: #A3046D;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-top: 4px;
    text-indent: 14px;
}
